﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26228.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "6_HeronVerfahren", "6_HeronVerfahren\6_HeronVerfahren.csproj", "{48EEEF53-5984-43C2-BDB4-C6801BA20AFC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{48EEEF53-5984-43C2-BDB4-C6801BA20AFC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48EEEF53-5984-43C2-BDB4-C6801BA20AFC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48EEEF53-5984-43C2-BDB4-C6801BA20AFC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48EEEF53-5984-43C2-BDB4-C6801BA20AFC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
